Subject: acka-research-digest V3 #112
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest       Monday, June 8 1998       Volume 03 : Number 112

----------------------------------------------------------------------

Date: Mon, 08 Jun 1998 06:02:33 -0400 (EDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: CFCJs 166-167

Brilliant! I love it. Best of all, this will render moot the question
of whether or not it successfully voted on its proposal....

breadbox

------------------------------

Date: Mon, 08 Jun 1998 10:27:15 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: acka: Really Evil Ballot Stuffer - Object

I think this makes five (Alfvaen, breadbox, K 2, 867-5309 and Niccolo Flychuck) thus
it is debunked.

k 2

Uri Bruck wrote:

> I object to this Discovery!
> I futher object to this Discovery!
> I maintain my objection to this Discovery!
> I shall continue to maintain my on-going objection to this Discovery!
>
> [deep breath]
> there's a point in this, y'know.
>
> Niccolo Flychuck
>
> On Fri, 5 Jun 1998, Gavin M. Doig wrote:
>
> > I pay the 20 A$ and play my Scientist for a Day card, including the following
> > @@@ delimited text, named "Really Evil Ballot Stuffer".
> >
> > @@@
> > The Really Evil Ballot Stuffer (REBS) is a mechanical gadget, which when
> > created is not broken.
> >
> > The Really Evil Ballot Stuffer is orange, and has one button, the green
> > button. At all times the Really Evil Ballot Stuffer produces a sound, known as
> > the intense humming of evil. This sound is produced by the evil field which
> > surrounds the Really Evil Ballot Stuffer.
> >
> > If the possessor of a REBS also owns an Evil Ballot Stuffer, whenever they
> > cast a vote in a Hearing or an Election they may announce along with that
> > vote that they are pressing the green button of their REBS.
> >
> > If one or more REBS is so used ina Hearing or Election then when the results
> > are tabulated each vote cast by an Evil Ballot Stuffer will count as 2 votes.
> > However, if more then one REBS is so used then when the results of the Hearing
> > or Election are announced the humming of evil willbe so intense that the evil
> > field of each REBS will discharge itself into the person who pressed the green
> > button, reducing their score by 10 points.
> > @@@
> >
> > Rex Mundi.
> >
> > ------------------------------
> >

------------------------------

Date: Mon, 08 Jun 1998 13:06:04 -0400 (EDT)
From: David Scheidt <[email-masked]>
Subject: Re: Acka: Proposal 3200

On Sun, 7 Jun 1998, nomicbot wrote:

> "However, if any information that is necessary to specify
> the action fully and unambiguously is left out of that message,
> then the attempt fails"
> 
> in rule 373 to be construed as 
> 
> "However, if any information that is necessary to specify
> the action fully and unambiguously is left out of that message,
> then it is ok anyway because the harfer in question will take their
> time look up the information for you :-)"
> 
> I think this is a bad idea.  Rather than say 'If trinket X exists,
> I perform Y', take the time to research whether trinket X exists

I agree that abusing the time of the harfers is a basd thing.  However,
this proposal fails to do what you want.  IF I say, "I destroy the trinket
X for cash" the appropriate harger have to check whethere the trinket
exists, and I own it,, etc.  IN other words, they need to check whether it
is possible.  attempting the impossible is no longer a crime, so you can
still make the harfers do a fair amount of work for no good reason.

rufus

------------------------------

Date: Mon, 08 Jun 1998 13:23:39 -0400 (EDT)
From: Randy Hall <[email-masked]>
Subject: Re: Acka: Proposal 3200

> IN other words, they need to check whether it
> is possible.  attempting the impossible is no longer a crime, so you can
> still make the harfers do a fair amount of work for no good reason.

The idea would be to make that Annoying in a future version of
the rules.  

The idea with this proposal is simply to bring the rules as
written, and their interpretation, into sync.  If this proposal fails,
I will propose changing the wording of the public action rule to
conform to the way the game is played.  This is nomic, and we are
simply ignoring the fact that that rule should be preventing conditional
actions that reference something else, and that bothers me as a nomic
player.

saaremaa

------------------------------

Date: Mon, 08 Jun 1998 21:40:28 -0400 (EDT)
From: Matt Miller <[email-masked]>
Subject: Re: Acka: Proposal 3200

On Sun, 7 Jun 1998, nomicbot wrote:

> Proposal 3200
> Game Custom Reset
> saaremaa (Randy Hall)
> 

Yay!  I'm glad someone took the time to do this!

IB

------------------------------

End of acka-research-digest V3 #112
***********************************